<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_063f039d94a840a3998504c2140708d2 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_063f039d94a840a3998504c2140708d2" ></div>
        
</body>
<script>    
    
            var map_063f039d94a840a3998504c2140708d2 = L.map(
                "map_063f039d94a840a3998504c2140708d2",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_9bd696fa4c784e2292b7fb489fd445e7 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_063f039d94a840a3998504c2140708d2);
        
    
            var feature_group_6fd224333a0d4c628a78652be7285a9a = L.featureGroup(
                {}
            ).addTo(map_063f039d94a840a3998504c2140708d2);
        
    
        function geo_json_919cdd9a56c741f685b3e92fc113e6ee_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_919cdd9a56c741f685b3e92fc113e6ee_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_919cdd9a56c741f685b3e92fc113e6ee = L.geoJson(null, {
                onEachFeature: geo_json_919cdd9a56c741f685b3e92fc113e6ee_onEachFeature,
            
                style: geo_json_919cdd9a56c741f685b3e92fc113e6ee_styler,
        });

        function geo_json_919cdd9a56c741f685b3e92fc113e6ee_add (data) {
            geo_json_919cdd9a56c741f685b3e92fc113e6ee
                .addData(data)
                .addTo(feature_group_6fd224333a0d4c628a78652be7285a9a);
        }
            geo_json_919cdd9a56c741f685b3e92fc113e6ee_add({"bbox": [-3.628306723580051, 40.42212201162487, -3.615070586185731, 40.429548537699674], "features": [{"bbox": [-3.628306723580051, 40.42212201162487, -3.615070586185731, 40.429548537699674], "geometry": {"coordinates": [[[-3.615070586185731, 40.427999554582215], [-3.615280464246664, 40.42793479786313], [-3.615487768917927, 40.427869712119396], [-3.616248734171463, 40.42758572915146], [-3.617002089866129, 40.42730955659662], [-3.617332504843237, 40.427184224586995], [-3.617582108363675, 40.42709261179346], [-3.618001427582364, 40.426926856784796], [-3.618239782671601, 40.42679660882069], [-3.619242447738528, 40.42622301469731], [-3.619795421620683, 40.42590239231958], [-3.620129551173433, 40.42571047351128], [-3.62051068606584, 40.425491031053554], [-3.620798687775524, 40.42532909675898], [-3.620381092500234, 40.42474530838758], [-3.620667556864906, 40.42463830185202], [-3.621993452046503, 40.4240763625362], [-3.622757250424806, 40.42375055546051], [-3.62334447502244, 40.42350099317907], [-3.623690919761627, 40.423345538374555], [-3.625264935838305, 40.42267896993971], [-3.625560062496128, 40.42255445388616], [-3.626264400949797, 40.422256341874565], [-3.626588928602362, 40.42212201162487], [-3.626636378867555, 40.42219636205463], [-3.626908208167051, 40.422567079550994], [-3.627052682326545, 40.42276516196118], [-3.627147114628843, 40.422880488189676], [-3.627302988870878, 40.423089949933264], [-3.627414747872128, 40.42324938935421], [-3.627719256811397, 40.42365499074617], [-3.627986820428033, 40.42403474681204], [-3.628306723580051, 40.42447492079419], [-3.626684065023841, 40.42570758061807], [-3.625725429600428, 40.42642223578465], [-3.62569919868746, 40.42644119765825], [-3.625567028, 40.426229137142194], [-3.625494354451482, 40.426121340658156], [-3.625233530767152, 40.42576356062005], [-3.625013380493634, 40.425859192881106], [-3.624759807125642, 40.42597501444763], [-3.624566351168037, 40.42607642054563], [-3.624430545153665, 40.42616552391283], [-3.624352277095865, 40.42623018115613], [-3.624066448689431, 40.42653490599542], [-3.623665025497055, 40.426973254362515], [-3.623013939143011, 40.427688236517824], [-3.622875567338402, 40.427830757515004], [-3.622750994246705, 40.42793688853998], [-3.622647385724297, 40.42800768114051], [-3.622505037178554, 40.42808856517682], [-3.621880762511799, 40.42838531358665], [-3.621286260385422, 40.428656312930904], [-3.621104811519886, 40.428737963919055], [-3.620787834311198, 40.428886234623], [-3.620528640301958, 40.42899540136289], [-3.620407849785871, 40.42903526602141], [-3.62023477868957, 40.429087158844084], [-3.620022777109268, 40.429122097964736], [-3.619871177254069, 40.42914101008273], [-3.619020542830853, 40.42922201862905], [-3.618398374506649, 40.42928047465823], [-3.617852385123027, 40.42933488058713], [-3.617074487908186, 40.42940716170764], [-3.616526492345311, 40.42946286938833], [-3.615626860881599, 40.429548537699674], [-3.615070586185731, 40.427999554582215]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_e8ed74eb06564aedaf0b8de622b508e7 = L.featureGroup(
                {}
            ).addTo(map_063f039d94a840a3998504c2140708d2);
        
    
            var circle_marker_94eff1c9fef24464ada6a41bf8b5d161 = L.circleMarker(
                [40.42747110769613, -3.6173624876366115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e8ed74eb06564aedaf0b8de622b508e7);
        
    
        var popup_b04fcf924f404f8cb1a12e4e99f5fb58 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a784f1d002f4a3f9ea4b2af93f493e5 = $(`<div id="html_6a784f1d002f4a3f9ea4b2af93f493e5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7857106VK4775F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">AMPOSTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3176</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>22</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7857106&rc2=VK4775F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7857106VK4775F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b04fcf924f404f8cb1a12e4e99f5fb58.setContent(html_6a784f1d002f4a3f9ea4b2af93f493e5);
        

        circle_marker_94eff1c9fef24464ada6a41bf8b5d161.bindPopup(popup_b04fcf924f404f8cb1a12e4e99f5fb58)
        ;

        
    
    
            var circle_marker_daaa47674ca640c4b57b82c1c55845ee = L.circleMarker(
                [40.428804244922226, -3.6156707130746435],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e8ed74eb06564aedaf0b8de622b508e7);
        
    
        var popup_3e452a120fcc4d6e8511b4d7c98400ec = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2c369fe218714f009120cfcad8dc0603 = $(`<div id="html_2c369fe218714f009120cfcad8dc0603" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7857108VK4775F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">AMPOSTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1048</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7857108&rc2=VK4775F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7857108VK4775F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3e452a120fcc4d6e8511b4d7c98400ec.setContent(html_2c369fe218714f009120cfcad8dc0603);
        

        circle_marker_daaa47674ca640c4b57b82c1c55845ee.bindPopup(popup_3e452a120fcc4d6e8511b4d7c98400ec)
        ;

        
    
    
            var layer_control_dad7ac0891044514b690313bba135422 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_9bd696fa4c784e2292b7fb489fd445e7,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_6fd224333a0d4c628a78652be7285a9a,
                    "Inmuebles" : feature_group_e8ed74eb06564aedaf0b8de622b508e7,
                },
            };
            L.control.layers(
                layer_control_dad7ac0891044514b690313bba135422.base_layers,
                layer_control_dad7ac0891044514b690313bba135422.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_063f039d94a840a3998504c2140708d2);
        
</script>